/*=============================================
    Please add all custom CSS to this file
 =============================================*/

body{
    font-weight:400;
}
.toplogo, .topPhone{font-size:2em;color:#EBEBEB;font-family: 'Sumana', serif;padding:15px 0;}

.topPhone a{
	color:#fff;
	background:#128CED;
	border-radius:12px;
	padding: 0.5em 1em;
    transition: all ease-in-out .2s;
    display: inline-block;
}
.topPhone a:hover {
	color:#fff;
	opacity:.7;
}
h1, h2, h3{font-family: 'Sumana', serif;}
#content h1{color:#002365 !important;}
.topPhone span, .toplogo span{
    font-size:0.65em;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    text-transform:uppercase;
    display:block;
}
.prime header.header{background:#002365;color:#EBEBEB;}
.toplogo span, .topPhone span{padding-top:4px;font-weight:400;color:#FFF;}
#content, #slider, .prime{
    background:#EBEBEB;
}
.wrapper{max-width:980px;}
#content{min-height:400px;background:#EBEBEB url(/wp-content/uploads/background.png);}
#content div.one-half{text-align:left;}
#content h2{margin-top:20px;}
nav.nav ul li.current-menu-item a, nav.nav ul li.current_page_parent a, nav.nav ul li.current-menu-ancestor a {
    border:2px solid #EEFF59;
}
ul.sub-menu li a {padding:8px 35px;}
ul.sub-menu {background:#181818;}
.nav ul li a:hover {
    background: rgba(255,255,255,.2);
}
nav.nav, nav.nav.nav-fixed{background:#128CED;}
.nav ul {
    margin: 0;
    padding: 10px 0 5px;
}
#slider{text-align:center;}
a.contact-btn, #content .wpcf7-form input[type=submit],.biziq-button, .client-button {
    background:#128CED;
    color: #FFF !important;
    padding: 6px 30px;
    font-weight: 400;
    text-decoration: none !important;
    display: table;
    margin-top:20px;
}
a.contact-btn:hover, #content .wpcf7-form input[type=submit]:hover, .biziq-button:hover,.client-button:hover,.client-button:hover {
    background:#EEFF59;
    color:#181818 !important;
}
#content .wpcf7-form input[type=submit] {
    max-width:150px;
    margin:10px 0;
}
footer.footer{background:#002365;}
footer.footer h2 {
    border-bottom: 2px solid #EEFF59;
    padding-bottom: 3px;
}
.bottomicon, .socialicons{
    text-align:left;
}
#content ul{list-style:square;}
.final-star {
    color: #EEFF59 !important;
    text-shadow: 0px 0px 2px #333;
}
#content h2{margin-top:40px;}
#content ul.fancylist{list-style: none;margin-left: 10px;}
ul.spaced li{margin-bottom:15px;}
ul.fancylist li:before {
    content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #0C62A5;
    font-size: 16px;
    padding-right: 0.5em;
    margin-left: -27px;
}
ul.checked li:before{content: "\f00c";}
ul.marker li:before {content: "\f041";}
#content h2,#content h3,#content h4{
    color: #181818;
}
#content .compliments h1 {
    background:#181818;
    color: #fff !important;
}
div#biziqrecentreviews-5 {
    padding: 10px;
}
.up-down>a {color:#0C62A5 !important;transition: all 0.25s ease 0s;}
.up-down>a:hover{color:#3662C7 !important}
/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

.cta-box a.contact-btn {
    background: none;
    margin: 10px auto;
    padding: 7px 69px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border: 2px solid #eeff59;
    color: #eeff59 !important;
    transition: .2s;
}
.cta-box a.contact-btn:hover {
    background: #eeff59;
    color: #222 !important;
} 
#slider{max-width:1920px;margin:0 auto;}
.top-icons .one-third, .frame{text-align:center;display:block;}
div.top-icons.breakout{background:#3662C7;margin-top:50px;margin-bottom:30px;padding:20px 0;box-shadow:1px 1px 20px inset;}
.frame{text-decoration:none !important;color:#EBEBEB !important;}
.frame span{
    padding-top: 20px;
    display: block;
    font-size:17px;
    font-family: 'Montserrat', sans-serif;
}
.frame img {
    border-radius: 50%;
    box-shadow: 1px 1px 4px #333;
}

@media only screen and (max-width: 767px) {
    .learn-more{padding:15px 15px 0;}
    .toplogo{
        padding:15px 0 0;
    }
    .topPhone{
        padding:0 0 15px;
    }
    #content div.one-half{
        padding-right:0 !important;
        padding-left:0 !important;
    }
}

.float-right {
  float: right;
  width: 47%;
  margin: 20px 0 20px 20px;
}

@media only screen and (max-width:767px) {
  .float-right {
      display: block;
      width: 100% !important;
      margin: 20px 0 35px;
  }
	
	#gallery-2 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 50% !important;
}
}


/*======================= SLIDER =======================*/

#slider img {
    width: 100%;
}

#slider .link-button {
    color: #000 !important;
    font-weight: 600;
    background: #fea41c;
    border: 2px solid #fea41c;
    padding: 7px 47px;
    margin: 19px auto;
}

#slider .link-button:hover{color:#fea41c !important;}
#slider .link-button::before {
    background: #222;
    color:#FFF !important;
}

.cta {
    width: 100%;
    height: 100%;
}

.cta-box {
    height: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    background: rgba(0,0,0,0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: white;
}

.cta-text {
    font-size: 1.5em;
    color: white;
    font-weight: bold !important;
    line-height: 1em;
    font-family: 'Montserrat', sans-serif !important;
    letter-spacing: 1px;
}

.cta-text span {
    font-size: 0.5em;
    font-weight: 400;
    display: block;
    padding-top: 10px;
    line-height: 1em;
}

@media only screen and (max-width: 1300px) {
  .cta-box {
      line-height: inherit;
      width: 100%;
  }
  .cta-text {
      font-size: 1.7em;
  }

}

@media only screen and (max-width: 767px) {
  .cta {
      width: 100%;
  }
  .cta-box {
      line-height: inherit;
      text-align: center;
  }
  .cta-text {
      font-size: 1.2em;
  }
    .rslides_tabs {
    display: none !important;
  }
  #slider .link-button {
    font-size: .7em;
    margin: 8px auto;
    padding: 0 31px;
  }

}

@media only screen and (max-width: 500px) {
  .cta-text {
    font-size: 1em;
  }
  .cta-box .link-button {
    margin-top: 7px;
  }
}






#stiky_phone {
  position: fixed;
  right: -3000px;
  top: 20px;
  font-size: 1.5em;
  font-weight: 700;
}

.nav-fixed #stiky_phone {
  right: 30px;
}

@media screen and (max-width: 1200px) {
  .nav-fixed #stiky_phone {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
	header .one-half {display: inline-block; width: 49%; vertical-align: middle; float: none; }
	.topPhone{
 	  font-size: 1.5em;
 	}
}